### Function

# Gcr pkcs11_add_module

#### Declaration [src]

    void
    gcr_pkcs11_add_module (
      GckModule* module
    )

#### Description [src]

Add a `GckModule` to the list of PKCS#11 modules that are used by the GCR library.

It is not normally necessary to call this function. The available PKCS#11 modules installed on the system are automatically loaded by the GCR library.

#### Parameters

`module`

  Type: `GckModule`

  A `GckModule`.

  The data is owned by the caller of the function.